<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="@color/white">
    <!-- 默认显⽰效果-->
    <item>
        <shape android:shape="rectangle">
            <gradient
                android:angle="90"
                android:endColor="#E3CCF8"
                android:startColor="#E3CCF8"
                android:type="linear"
                android:useLevel="true" />

        </shape>
    </item>
</ripple>

